@charset 'utf-8';
/* CSS Document */


/* Tablet */
@media only screen and (max-width: 768px) {
#header .inner,
#container,
#footer_kaigai {
	width: auto;
	margin: 0;
	padding: 0;
}
img {
	width/***/
	: auto;
	max-width: 100%;
	height: auto;
}
.wrapper {
	width: 95%;
}


#title {
	background: url('../img/tab_title.jpg') no-repeat center;
	background-size: cover;
}
h1.sitettl {
	overflow: hidden;
	height: 0;
	text-align: center;
	white-space: nowrap;
	text-indent: 100%;
	background: none;
	padding-top: 54.74%;
}


h2.part {
	font-size: 2.2rem;
}
h2.part span {
	display: inline-block;
}



/*-------------------- 早期割引 */
/*#discount {
	padding: 3em 0 3.5em;
}
#discount h2 {
	font-size: 2.2rem;
}

#discount li {
	text-indent: 0;
	padding-left: 0;
}
#discount li span {
	margin-right: .5em;
	display: block;
}*/



#point {
	padding: 3em 0 3.5em;
}
#point .wrapper {
	width: 95%;
}
#point h2 {
	font-size: 2.2rem;
}
#point li {
	width: 48%;
	margin-bottom: 30px;
}
#point li:nth-child(n+2) {
	margin-bottom: 0;
}
#point dt {
	font-size: 1.8rem;
	font-style: normal;
}
#point dt span {
	font-size: 1.5rem;
}
#point li:nth-child(2) dt span {
	font-size: 1.4rem;
}


#course li:last-child {
  padding: 5% 3%;
}
#course h3{
    font-size: 2rem;
    line-height: 1.5;
    margin-bottom: 1em;
}
.eventdate {
    margin-bottom: .5em;
        font-size: 1.4rem;
}
#course strong {
  font-size: 1.6rem;
}
.icon_point{
    top:-30px;
    left:-10px;
    width: 100px;
}

ul.resort-info li:first-child {
	position: relative;
	width: 45%;
}
ul.resort-info li:last-child {
	position: relative;
	width: 50%;
	height: 250px;
	border: 1px solid #ddd;
}



#course li {
	position: relative;
	width: 100%;
	box-sizing: border-box;
}
#course li:first-child {
	padding-top: 65%;
}
#course .tit_min {
	line-height: 1.4;
	font-size: 2.4rem;
	margin-bottom: 0;
}
#course .tit_min span {
	display: block;
}
#course .en {
	font-size: 2.8rem;
	margin-bottom: 30px;
}







#tourDetails {
	padding: 4em 0 5em;
}
ul.golfCourse {
	margin-bottom: 4em;
}
ul.golfCourse h3 {
	font-size: 1.6rem;
}
ul.golfCourse .photo img {
	object-fit: cover;
	height: auto;
	object-position: 0 100%
}
a.cp_btn {
	font-size: 1.4rem;
}
.schedule {
	width: 100%;
}
.tourInfo {
	width: 100%;
	margin-top: 3em;
}
.last td:last-child {
	width: 100%;
	border-bottom: solid 1px #ddd;
}
table {
	margin-bottom: 1em;
}
.type01 {
	width: 100%;
}
.type01 th,
.type01 td {
	font-size: 1.4rem !important;
	display: block;
	width: 100%;
	border-bottom: none;
}
.infoBox {
	margin-bottom: 1em;
}
.accordionTtl {
	width: 100%;
	pointer-events: all;
}
.toggleContent {
	display: none;
	width: 100%;
}
.booking ul.dep li {
	width: calc(100% / 2 - 10px);
	margin-bottom: 2em;
}
/*.heading img {
	width: 100%;
	height: 150px;
	opacity: .6;
	object-fit: cover;
	object-position: top top;
}*/
#stay {
	padding: 4em 0 5em;
}
#contact .ttl {
	float: left;
	margin: 0 1em 0 0;
}
#contact h4 span {
	display: block;
}
#contact ul {
	flex-direction: column;
}
#contact li {
	width: 100%;
	margin-bottom: 1.5em;
}
#contact li:last-child {
	margin-bottom: 0;
}
#page-top img,
#page-top a {
	width: 80%;
	padding: 7% 0;
	border-radius: 2px;
}
.w950 {
	width: 100%;
}
ul.reco_country {
	justify-content: flex-start;
}
ul.reco_country li {
	width: 23%;
}


}


/* Smart */
@media only screen and (max-width: 480px){
.button {
	width: 90%;
	margin-top: 3em;
}
ul.gallery li:nth-child(n+2) {
	width: 100%;
}
#title {
	height: 0;
	padding-top: 129.32%;
	background: url(../img/sp_title.jpg) no-repeat center top;
	background-size: cover;
}

h2.part span {
	display: block;
}

h3.place_A span,
h3.place_B span,
h3.place_C span {
	display: block;
	padding: 0;
}
h3.place_A::before,
h3.place_B::before,
h3.place_C::before {
	padding: 1px 7px;
}
#point {
	padding: 3em 0 4em;
}

#point h2 span {
	display: inline-block;
}
#point li {
	width: 100%;
	margin-bottom: 2em;
	padding-top: 28px;
}
#point li:nth-child(n+2) {
	margin-bottom: 2em;
}
#point li:last-child {
	margin-bottom: 0;
}


#event {
	padding: 3em 0;
}



#course li:first-child {
	padding-top: 72.06%;
}
#course li:nth-child(2) {
	padding: 10% 5%;
}
#course h2.catTitle {
	font-size: 1.7rem;
}
#course .tit_min span {
	display: inline;
}


#detail {
	padding: 6em 0;
}
#detail li {
	position: relative;
	width: 100%;
	box-sizing: border-box;
    margin-bottom: 20px;
}
#detail li:nth-child(2),
#detail li:nth-child(4){
    margin-bottom: 80px;
}



#detail li:nth-last-child(2) {
    margin-bottom: 30px;
}
#detail li:last-child {
    margin-bottom: 0;
}






/*#tab li {
	padding: 1.5em .5em;
}
#tab li span:first-child {
	font-size: 1.5rem;
	display: block;
}*/


ul.golfCourse li:nth-child(n+2) {
	width: 100%;
	margin-bottom: 1em;
}

/*ul.golfCourse .photo img {
	object-fit: cover;
	height: auto;
	object-position: 0 100%
}*/


.photo_twoPieces p {
	width: 100%;
}
.photo_twoPieces p span{
	position: absolute;
	bottom:5px;
	right: 5px;
	color: #FFF;
	font-size: 1.2rem;
}


#stay ul.gallery li {
	width: 100%;
}



.heading img {
	width: 100%;
	height: 150px;
	opacity: .6;
	object-fit: cover;
	object-position: top top;
}
#tourDetails {
	padding: 3em 0 5em;
}
ul.golfCourse {
	margin-bottom: 2em;
}
ul.golfCourse li {
	width: 100%;
	margin-bottom: 2em;
}

.booking ul.dep {
	margin-bottom: 5em;
}


/*.booking ul.dep li {
	width: calc(100% / 2 - 10px);
}*/
.booking ul.dep li {
	width: 100%;
}
.booking ul.dep li:nth-last-child(-n+2) {
	margin-bottom: 0;
}
.biz{
	margin-bottom: 0 !important;
}

.sp_none {
	display: none;
}
#stay {
	padding: 3em 0 5em;
}
.text span {
	display: inline;
}
ul.resort-info li:first-child {
	width: 100%;
	margin-bottom: 2em;
}
ul.resort-info li:last-child {
	width: 100%;
	height: 250px;
}
#contact .ttl {
	float: inherit;
	margin: 0 0 3em 0;
}

}